RE: phpsecurityadmin-2002-07-24.zip and PHP 4.2.2

PLATFORM: win 98

BACKGROUND: in order to use the above classes i had to
upgrade to PHP 4.2.2

PROBLEM: when i upgraded to 4.2.2, all my old scripts
lost the GET or POST info being passed.

COMMENTS: everything except the phpsecurityadmin classes
worked as expected under PHP 4.0.

after upgrade, phpsecurityadmin classes work but any old
scripts that are accepting data from previous page via
GET or POST do not.

i can manually parse the GET query string, but this is foolish
and time consuming.

it's as if the automatic variables are not getting assigned
the data being passed.

QUESTION: has anybody else run across this and
what was the resolution?

---------------------------------------------
James Daily
Phone : 816 943 9891
Email : [EMAIL PROTECTED] (or hit reply button)
Web   : http://tellmama.com/
Philosophy:
                            4     2                              1000
( cos( - r) - sin  ) * ( r  - 2r  cos(2 + 2.4) + 0.9) + 0.62r)     < 0

Education is a progressive discovery of our own ignorance.
                                               Will Durant


-- 
PHP General Mailing List (http://www.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php

Reply via email to